FluxBB.fr

Le site des utilisateurs francophones de FluxBB.

Recherche rapide

Vous n'êtes pas identifié(e).

Version 1.4.13 : [.tar.gz][.zip] (maj 20/10/2014)
Pack langue française pour 1.4.x : [.zip] (maj 06/01/2012)

Branche 1.5.x : fluxbb.org
Pack langue française pour 1.5.x : [.zip] (maj 14/01/2016)

Ancienne Version 1.2.24 fr : [.zip] (maj 26/08/2011)

Vous avez un problème ?
Avant de poser votre question sur les forums d'entraide nous vous invitons à consulter :

#1 15-12-2016 15:14:32

equipe-advl
Membre
Inscription : 13-12-2016
Messages : 15

[Résolu] Balises, BBCode

Bonjour, sur notre forum je voudrais trouver la possibilité d'utiliser des balises dans les messages. J'ai trouvé Fluxtoolbar mais il n'a pas l'air compatible.
Voici la teneur du message :


This script will update your database to work with the following modification:

Mod title: FluxToolBar 2.1.1

Author: Mpok - Fluxbb.fr (mpok@fluxbb.fr)

Disclaimer: Mods are not officially supported by FluxBB. Mods generally can't be uninstalled without running SQL queries manually against the database. Make backups of all data you seem necessary before installing.

If you've previously installed this mod and would like to uninstall it, you can click the Restore button below to restore the database.

Warning: The mod you are about to install was not made specifically to support your current version of FluxBB (1.5.10). This mod supports FluxBB versions: 1.5.0, 1.5.1, 1.5.2, 1.5.3, 1.5.4. If you are uncertain about installing the mod due to this potential version conflict, contact the mod author.

Dernière modification par equipe-advl (15-01-2017 19:52:44)

Hors ligne

#2 15-12-2016 17:41:30

Otomatic
Régisseur
Lieu : Paris, France
Inscription : 12-12-2005
Messages : 3 483
Site Web

Re : [Résolu] Balises, BBCode

Bonjour,

Si, si, FluxtoolBar fonctionne avec FluxBB 1.5.10.
Pour le Warning : modifiez le fichier install_mod.php pour y inclure le numéro de votre version de FluxBB dans le tableau :

$fluxbb_versions= array('1.5.0', '1.5.1', '1.5.2', '1.5.3', '1.5.4'); 

Donc, si FluxBB 1.5.10 :

$fluxbb_versions= array('1.5.0', '1.5.1', '1.5.2', '1.5.3', '1.5.4', '1.5.10'); 

Attention :Procédez lentement, pas à pas. Et, effectuer des sauvegardes des fichiers d'origine avant de les modifier.
Pour info, la discussion (longue) au sujet de cette modification est ici http://fluxbb.fr/forums/viewtopic.php?id=10880 et elle comprend 24 pages, donc de quoi trouver son bonheur en cas de problème.


Ce n'est pas parce que l'erreur se propage qu'elle devient vérité. Gandhi
Sont différents : ça et sa - est et ait - à et a - ce et se - mes et mais ou met - été et était - c'est et ces - ce-si et ceci
La vie sans musique est tout simplement une erreur, une fatigue, un exil. Friedrich Nietzsche

Hors ligne

#3 15-01-2017 19:53:54

equipe-advl
Membre
Inscription : 13-12-2016
Messages : 15

Re : [Résolu] Balises, BBCode

Problème résolu, cela fonctionne très bien, merci.

Hors ligne

Pied de page des forums